Veeam Backup & Replication Upgrade Paths

KB ID: 2053
Product: Veeam Backup & Replication
Version: Any
Published:
Last Modified: 2017-09-08
KB Languages: ES

Purpose

This article documents the path to be taken to get to the most recent version.

Solution

Important Note Regarding Performance
Veeam Backup & Replication provides an option during installation to create a local SQL Express instance. This option is often taken and as such older versions of Veeam that are then updated may be running on old SQL Express instances. This can affect performance. It may be advised to upgrade the local SQL instance to the most current supported version after first upgrading Veeam to the latest version and update. All versions of Veeam Backup & Replication after 8.0.0.917 (Patch 1) support SQL 2014.
 
Note: Versions 9.0 and higher require a 64 bit OS for installation.
 
Please refer to the following links for steps and more information on upgrading to 9.0 or 9.5:
 
Upgrade to 9.0: https://helpcenter.veeam.com/archive/backup/90/vsphere/upgrade_vbr.html
 
Upgrade to 9.5:  https://helpcenter.veeam.com/docs/backup/vsphere/upgrade_vbr.html?ver=95
 
9.5 Update 2:  https://www.veeam.com/kb2283
 
 
7.0.0.x
7.0.0.871 -> 9.0.0.x -> 9.5.0.x
To upgrade from 7.0 to 9.0, you must have 7.0 Patch 4 installed (7.0.0.871).
Link to 7.0 Patch 4:  https://www.veeam.com/kb1891
 
Refer to above links for steps to upgrade.
 
8.0.0.x
8.0.0.x -> 9.0.0.x -> 9.5.0.x
8.0.0.2084 -> 9.5.0.x
To upgrade from 8.0 to 9.5, you must have 8.0 Update 3 installed (8.0.0.2084).
Link to 8.0 Update 3:  https://www.veeam.com/kb2068
 
Refer to above links for steps to upgrade.
 
9.0.0.x
9.0.0.x -> 9.5.0.x
Any version of 9.0.0.x can upgrade directly to 9.5.
 
Refer to the above links for steps to upgrade.


 

More Information

Veeam Version 9.0 Supported Versions: 
 
vSphere Supported Versions: 4.1, 5.x, 6.0
 
Hyper-V Supported Versions: 2008 R2 SP1, 2012, 2012 R2
 
Veeam Database SQL Versions: SQL 2005, 2008, 2008 R2, 2012, 2014
 
 
Veeam Version 9.5 Supported Versions:
 
vSphere Supported Versions: 4.1, 5.x, 6.x (6.5 Supported with 9.5 Update 1 – 9.5.0.823)
 
Hyper-V Supported Versions: 2008 R2 SP1, 2012, 2012 R2, 2016, Nano
 
Veeam Database SQL Versions: SQL 2008, 2008 R2, 2012, 2014, 2016

 
3 / 5 (22 votes cast)

Couldn't find what you were looking for?

Below you can submit an idea for a new knowledge base article.

Request new content

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Orphus system